Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000190OpenIVArchive editingpublic2013-02-09 12:482013-03-03 22:07
ReporterTERREUR69 
Assigned ToGooD-NTS 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7 (x64/x86)OS Version6.1.7600
Product Version1.3.5 
Target Version1.4Fixed in Version1.4 
Summary0000190: Make feature to rebuild a bunch of archives
Descriptionit would be nice to select a folder, and rebuild all img / rpf this folder.
thanks
TagsNo tags attached.
Game[ALL]
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-02-09 12:48 TERREUR69 New Issue
2013-02-09 16:59 GooD-NTS Game Grand Theft Auto IV/EfLC => [ALL]
2013-02-09 16:59 GooD-NTS Assigned To => GooD-NTS
2013-02-09 16:59 GooD-NTS Severity minor => feature
2013-02-09 16:59 GooD-NTS Reproducibility have not tried => N/A
2013-02-09 16:59 GooD-NTS Status new => acknowledged
2013-02-09 16:59 GooD-NTS Target Version => 2.9
2013-02-09 16:59 GooD-NTS Summary rebuilt archive => Make feature to rebuild a bunch of archives
2013-03-03 11:58 GooD-NTS Status acknowledged => assigned
2013-03-03 11:58 GooD-NTS Target Version 2.9 => 1.4
2013-03-03 22:07 GooD-NTS Status assigned => resolved
2013-03-03 22:07 GooD-NTS Fixed in Version => 1.4
2013-03-03 22:07 GooD-NTS Resolution open => fixed
2016-10-13 14:42 GooD-NTS Category Archive editing (global) => Archive editing


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker